# mediaplayer.minimize Minimize the mediaplayer.
Usage
    mediaplayer.minimize [-q]
Description
Minimize the player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.minimize [-q]
See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.show

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010